{
    "transaction_id": "ad4a07cd-0d2f-49a8-8f7d-36f9832d1580",
    "gateway": "umbrella",
    "created_at": "2026-01-07 11:03:51",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1766376095587.84788580533074822",
    "customer_ip": "155.2.219.203",
    "customer": {
        "name": "maria natalina silva",
        "email": "saporv061@hotmail.com",
        "phone": "31965584777",
        "document": "86166237529"
    }
}